/*
  Driver Modules Update Disk Dummy Module

  Copyright (C) 2003 SuSE Linux AG

        This program is free software; you can redistribute it and/or modify
        it under the terms of the GNU General Public License as published by
        the Free Software Foundation; either version 2, or (at your option)
        any later version.

        This program is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU General Public License for more details.

        You should have received a copy of the GNU General Public License
        along with this program; if not, write to the Free Software
        Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

*/
 
#include <linux/config.h>
#include <linux/kernel.h>
#include <linux/module.h>
#include <linux/init.h>

#if CONFIG_MODVERSIONS==1
#define MODVERSIONS
#include <linux/modversions.h>
#endif

MODULE_AUTHOR("Ingo Lameter <ilamete@suse.de>");
MODULE_DESCRIPTION("Driver Update Disk Dummy Module");
MODULE_LICENSE("GPL");

int duddm_init_module(void)
{
  printk("duddm: Loaded Driver Update Disk Dummy Module\n");
  return 0;
}

void duddm_cleanup_module(void)
{
  printk("duddm: Unloaded Driver Update Disk Dummy Module\n");
}

module_init(duddm_init_module);
module_exit(duddm_cleanup_module);
